Bug 131208 - RFE: move -manual config into -manual subpackage
RFE: move -manual config into -manual subpackage
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: EasyFix, FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-08-29 18:18 EDT by Ville Skyttä
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.0.50-5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-05 04:55:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2004-08-29 18:18:33 EDT
Since the manual is in a subpackage, I think it would be a good idea
to move configuration related to it into the -manual subpackage as
well, instead of keeping it in the main httpd.conf.

Specifically, the "AliasMatch ^/manual..." and "<Directory
/var/www/manual" bits from /etc/httpd/conf/httpd.conf (c|sh)ould be
moved to /etc/httpd/conf.d/(httpd-)manual.conf
Comment 1 Joe Orton 2004-09-05 04:55:06 EDT
Thanks for the suggestion; implemented in 2.0.50-5.

Note You need to log in before you can comment on or make changes to this bug.